Subject: bug#42655: 27.1; iconify-frame on a Lucid build may stuck the frame

From: Tino Calancha <[email-masked]>
Date: Wed, 5 Aug 2020 20:24:09 +0200 (CEST)

On Tue, 4 Aug 2020, Bhavin Gandhi wrote:

>> If the problem is with display, then does it help to type (blindly)
>> "M-x redraw-display RET"?
>
> No it doesn't. The only thing worked was to create a new frame.
Bhavin, have you started the Emacs session with `Emacs -Q`?

In my case, I got the super-nasty scenario (ie, only works to create a new 
frame) when I load my custom libraries.

If I start with `Emacs -Q` it is less severe: te frame wakes up
if I input:
M-x